/* jQuery Nivo Slider v2.7.1 * http://nivo.dev7studios.com  * Copyright 2011, Gilbert Pellegrom  * The Nivo Slider styles
 * Free to use and abuse under the MIT license. * http://www.opensource.org/licenses/mit-license.php  * March 2010*/

.theme-default .nivoSlider {position:relative; background:#fff url(loading.gif) no-repeat 50% 50%;}
.theme-default .nivoSlider img {position:absolute; top:0px; left:0px; display:none; z-index:1;}
.theme-default .nivoSlider a {border:0;	display:block;}

.theme-default .nivo-controlNav {
	position:absolute;
	left:0;
	top:0;
    margin-top:-25px; /* Tweak this to center bullets */
}
.theme-default .nivo-controlNav a {
/*	display:block;
	width:22px;
	height:22px;
	/*background:url(bullets.png) no-repeat;//* background:#5b5c5d;*/

/*	color:#FFF;
	text-indent:-9999px;
	border:0;
	margin-right:3px;
	float:left;
	*/
	width:27px;
	padding:5px 0px 4px 0px;
	background-color:#fff;
	float:left;
	text-align:center;
}
.theme-default .nivo-controlNav a.active {
	/*background-position:0 -22px;*/
}

.theme-default .nivo-directionNav a {
	display:block;
	width:28px;
	height:28px;
	background:url(arrows5.png) no-repeat;
	text-indent:-9999px;
	border:0;
}
.theme-default a.nivo-nextNav {
	background-position:-29px 0px;
	top:241px;
	left:0px;
}
.theme-default a.nivo-prevNav {
	top:270px;
	left:0px;
}

.theme-default .nivo-caption {
   font-family: 'FuturaLtCnBTLight'; font-size:16px;
}
.theme-default .nivo-caption a {
    color:#fff;
    border-bottom:1px dotted #fff;
}
.theme-default .nivo-caption a:hover {
    color:#fff;
}